## rcconf 1.3

=== debian/changelog ===
rcconf (1.3) unstable; urgency=low

  * Added file-rc in Conflits(#68828,#123845)

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Fri, 25 Jan 2002 02:37:23 +0900

rcconf (1.2) unstable; urgency=low

  * Modified control description(Thanks Joey!)

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Mon,  8 Jan 2001 17:40:05 +0900

rcconf (1.1) unstable; urgency=low

  * File Format of /var/lib/rcconf/services is changed.
    Of course, earlier version of file format can be read.
  * Rcconf can handle the services which have different numbers between
    start and stop.
  
 -- Atsushi KAMOSHIDA <kamop@debian.org>  Fri, 24 Mar 2000 14:52:22 +0900

rcconf (1.0) unstable; urgency=low

  * Stable Release.
  * Change Architecture to all
  * Add 'whiptail' to Depends.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Thu, 16 Mar 2000 15:43:03 +0900

rcconf (0.5) unstable; urgency=low

  * Commented out debug option.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Thu,  9 Mar 2000 17:34:06 +0900

rcconf (0.4) unstable; urgency=low

  * Added config-file feature.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Tue, 29 Feb 2000 13:44:26 +0900

rcconf (0.3) unstable; urgency=low

  * Added guideline feature.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Wed,  2 Feb 2000 16:01:54 +0900

rcconf (0.2) unstable; urgency=low

  * Fixed copyright statement.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sun,  9 Jan 2000 23:11:29 +0900

rcconf (0.1) unstable; urgency=low

  * Initial Release.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sat,  1 Jan 2000 01:50:16 +0900

Local variables:
mode: debian-changelog
End:
