=== debian/control ===
Source: rcconf
Section: admin
Priority: optional
Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
Standards-Version: 3.0.1

Package: rcconf
Architecture: all
Depends: ${shlibs:Depends} whiptail
Conflicts: file-rc
Description: Debian Runlevel configuration tool
 This tool configures system services in connection with system
 runlevels.  It turns on/off services using the scripts in
 /etc/init.d/.  Rcconf works with both System-V style and file-rc
 runlevel configuration.  It is a TUI frontend to the update-rc.d
 command.
