## rcconf 1.8

=== debian/changelog ===
rcconf (1.8) unstable; urgency=low

  * Fix Depends field(Closes: #218951).

 -- Atsushi KAMOSHIDA <kamop@kamop.org>  Wed, 10 Mar 2004 02:13:46 +0900

rcconf (1.7) unstable; urgency=low

  * closes: #230761, #229464, #151824, #205468.
  * rcconf mainly use whpitail(closes: #69217).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Mon,  8 Mar 2004 01:00:42 +0900

rcconf (1.6) unstable; urgency=low

  * Fixed remaing lock file problem(Close #144053).
  * Fixed description(Close #144560,#166518,#168414).
  * Add whiptail-privider dependancy(Close #141179).
  * Fixed copyright(Close #151968).
  * Close #67852 and #60405.
  * Delete /var/lib/rcconf/services if purged(Close #205468).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Mon, 22 Sep 2003 01:41:31 +0900

rcconf (1.5.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends-Indep on debhelper.  Closes: #190514.

 -- Daniel Schepler <schepler@debian.org>  Mon, 18 Aug 2003 00:39:55 -0700

rcconf (1.5) unstable; urgency=low

  * Fixed missing switch flag for selecting whiptail/dialog.

 -- Atsushi Kamoshida <kamop@debian.org>  Fri, 20 Jun 2003 23:55:56 +0900

rcconf (1.4) unstable; urgency=low

  * Support whiptail and dialog.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Thu, 19 Jun 2003 00:21:42 +0900
