=== debian/control ===
Source: rcconf
Section: admin
Priority: optional
Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.0.1

Package: rcconf
Architecture: all
Depends: whiptail | whiptail-provider | dialog, sysv-rc
Conflicts: file-rc
Description: Debian Runlevel configuration tool
 This tool configures system services in connection with system
 runlevels.  It turns on/off services using the scripts in
 /etc/init.d/.  Rcconf works with System-V style runlevel configuration.
 It is a TUI frontend to the update-rc.d command.
