## rcconf 1.11

=== debian/changelog ===
rcconf (1.11) unstable; urgency=low

  * Fixed to check if &TIOCGWINSZ is defined before calling ioctl.
    If TIOCGWINSZ termio isn't prepared, rcconf doesn't fit the screen
    size.(Closes: #287269)

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Mon, 27 Dec 2004 00:33:41 +0900

rcconf (1.10) unstable; urgency=low

  * Added Guide feature to man page which shows the description of each
    services.(Closes: #257353)
  * update-rcconf-guide: a support tool for Guide which creates default Guide
    File(guide.default) derived from the description of packages.
  * Modified the screen size to be able to use variable screen size.
  * Added perl-modules dependancy. (Closes: #284242)
  * Added --dialog and --whiptail commnd options which select display
    behavior. Rcconf uses whiptail method by default.
  * Turn off showing update-rc.d command result.
  * Added --verbose command option to show verious messages including 
    update-rc.d command result.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Tue,  7 Dec 2004 15:57:54 +0900

rcconf (1.9) unstable; urgency=low

  * Thanks to Fabio Tranchitella <kobold@kobold.it>, this version could resolve
    many bugs. 
  * Modified rcconf to *really* set the services "off". Before this, the
    symlinks in /etc/rc?.d have been deleted when disabling a service.
    (Closes: #271293, #237220)
  * Old NMU acknowledge (thanks Daniel). (Closes: #190514)
  * Fixed minor typo in man page.
  * Added a warning in README.Debian about false positives (Closes: #150865).
  * Removed from the list of the services found in /etc/init.d the ones which
    ends with .sh. They should be handled specially, as they are for the S
    runlevel. (Closes: #245947)
  * Removed from the list of the services found in /etc/init.d the ones which
    haven't execute permission. (Closes: #237223)
  * Applied the patch from Jeronimo Pellegrini <pellegrini@mpcnet.com.br>
    to add the --now option that start/stop the services immediatly.
    Thanks Jeronimo! (Closes: #151488)

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Wed, 10 Nov 2004 10:11:52 +0900
