## rcconf 1.12

=== debian/changelog ===
rcconf (1.12) unstable; urgency=low

  * Initialize each variable before they are used.(Closes: #290223)
    Some variables are used in END block, but END block is called before
    their initialization if the option --help is stated.

 -- Atsushi KAMOSHIDA <kamop@kamop.org>  Fri, 14 Jan 2005 22:49:28 +0900
