## rcconf 1.17

=== debian/changelog ===
rcconf (1.17) unstable; urgency=low

  * Do not set illegal window size by getting terminal property
    (Closes: #341339).
  * Add new option '--notermcheck' to avoid some problem by TIOCGWINSZ.
  * Immediately exit as error if rcconf can't write status to the file
    (/var/lib/rcconf/services) (Closes: #341233).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sat,  3 Dec 2005 01:23:13 +0900

rcconf (1.16) unstable; urgency=low

  * This may avoid an error in 'require sys/ioctl.ph'(Closes: #333079).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sun,  6 Nov 2005 23:22:40 +0900

rcconf (1.15) unstable; urgency=low

  * Fixed internal whiptail/dialog argument so as not to include "'" in each
    strings (Closes: #335534).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sun, 30 Oct 2005 22:42:22 +0900

rcconf (1.14) unstable; urgency=low

  * Missd Closes information. (Closes #317401)

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Thu, 25 Aug 2005 21:43:39 +0900

rcconf (1.13) unstable; urgency=low

  * Fixed missing close FileHandle (Closes: #31741)

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Thu, 25 Aug 2005 20:44:25 +0900
