## rcconf 1.19

=== debian/changelog ===
rcconf (1.19) unstable; urgency=low

  * Fixed the incomplete fix for #335534 (Closes: #357902).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Thu, 23 Mar 2006 10:33:37 +0900

rcconf (1.18) unstable; urgency=low

  * Do not output verbose warnings in requiring sys/ioctl.ph(Closes: #354912).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sat,  4 Mar 2006 22:57:06 +0900
