=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

build: build-stamp
build-stamp:
	dh_testdir

	pod2man --section=8 --official --center="Debian GNU/Linux" rcconf \
           > rcconf.8
	pod2man --section=8 --official --center="Debian GNU/Linux" \
           update-rcconf-guide > update-rcconf-guide.8

	touch build-stamp


clean:
	dh_testdir
	dh_testroot

	rm -f build-stamp
	-rm -f rcconf.8
	-rm -f update-rcconf-guide.8

	dh_clean


install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -m 755 rcconf `pwd`/debian/tmp/usr/bin
	install -m 755 update-rcconf-guide `pwd`/debian/tmp/usr/sbin


binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installcron
	dh_installman rcconf.8 update-rcconf-guide.8
	dh_installinfo
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
