## rcconf 1.21

=== debian/changelog ===
rcconf (1.21) unstable; urgency=low

  * Enhanced /var/lib/rcconf/services to handle the packages which have 
    multiple sequence numbers in /etc/rc?.d/ (Closes: #483009,#230748).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sat, 14 Jun 2008 21:43:33 +0900

rcconf (1.20) unstable; urgency=low

  * Fixed typo in man page (Closes: #355605).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sat, 22 Mar 2008 00:45:30 +0900
