## rcconf 2.0

=== debian/changelog ===
rcconf (2.0) unstable; urgency=low

  * Changed rcconf path from /usr/bin to /usr/sbin.
    To avoid confusion of this change, remain /usr/bin/rcconf as symbolic
    link to /usr/sbin/rcconf for a while(Closes: #510082).
  * Introduce expert mode so as to hide unnecessary services for users
    (but very important for system). Use --expert if we want to display all.
  * Added option '--on' and '--off' to select services in command line
    (Closes: #296937,#375738,#488068).
  * Added option '--list' to show current status(on/off) of each services.
  * Added option '--config <file>' to set services from config file.
  * Return exit status of whiptail/dialog(Closes: #510079).
  * First try Short-Description in update-rcconf-guide(Closes: #510077).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Wed, 21 Jan 2009 23:47:01 +0900

rcconf (1.24) unstable; urgency=low

  * Added dialog support to package dependency again.
    The dialog problem(original problem was fixed in dialog 1.1-20080819-1)
    and some avoidance from rcconf has already been done in 1.23.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Tue, 26 Aug 2008 23:01:10 +0900

rcconf (1.23) unstable; urgency=low

  * Added irregular dialog output handling, strip quote when dialog outputs
    quoted package name.
  * Exit if rcconf receives nonexistent package name from dialog or whiptail.
  * Handling NULL string of update-rcconf-guide(Closes: #495143).
  * Added .dpkg-bak as unselect init.d scripts.
  * Fixed to show unselected defaults package item. In prior version, when we
    unselect defaults package that rcconf uses 'update-rc.d name defaults',
    we never see this item on rcconf next time.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Fri, 15 Aug 2008 21:38:54 +0900

rcconf (1.22) unstable; urgency=low

  * We supports whiptail only(dialog won't be used) now due to strange results 
    with current dialog. Dialog support will be available when we fix the
    problem.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Fri, 15 Aug 2008 11:11:26 +0900
