=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
-Build-Depends-Indep: debhelper
-Standards-Version: 3.6.1
+Build-Depends-Indep: perl
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.7.2
 
 Package: rcconf
 Architecture: all
