## rcconf 2.2

=== debian/changelog ===
rcconf (2.2) unstable; urgency=low

  * Rcconf sets stop /etc/rc?.d/"K"NNname files with wrong number when off
    in case mysql-server package is installed(Closes: #519555).
    If you've already have missing packages on rcconf which was turned off
    by rcconf, remove incorrect link as follows:
       # update-rc.d -f remove <package>
  * Fixed wrong messages when you use '--on' and '--off' options.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sun, 05 Apr 2009 01:58:38 +0900

rcconf (2.1) unstable; urgency=low

  * Incorrect installed path. Rcconf was installed to /usr/bin.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sat, 14 Mar 2009 22:14:45 +0900
