## rcconf 2.5

=== debian/changelog ===
rcconf (2.5) unstable; urgency=low

  * Improved finding off state services(Closes: #556180).
  * Add information for --expert(Closes: #556590).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Tue, 17 Nov 2009 10:30:05 +0900

rcconf (2.4) unstable; urgency=low

  * Fixed in calling update-rc.d to improve previous fix.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sat, 07 Nov 2009 00:12:53 +0900

rcconf (2.3) unstable; urgency=low

  * Tentative fixed in calling update-rc.d for stop service because newer
    update-rc.d changed its behavior(Closes: #554701).
    This fix will be changed when we can find the method to check whether
    update-rc.d has enable/disable options.
  * Changed in finding off state services, detects no 'S' in /etc/rc*.d as
    off state. Rcconf detected any 'K' in /etc/rc*.d as off state previously.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Fri, 06 Nov 2009 23:16:27 +0900
