=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
 Build-Depends-Indep: perl
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: rcconf
 Architecture: all
