=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	dh_clean -k 
 	dh_installdirs
 
-	install -m 755 rcconf `pwd`/debian/tmp/usr/bin
+	install -m 755 rcconf `pwd`/debian/tmp/usr/sbin
 	install -m 755 update-rcconf-guide `pwd`/debian/tmp/usr/sbin
