## rcconf 2.5ubuntu1

=== debian/changelog ===
rcconf (2.5ubuntu1) lucid; urgency=low

  * Add update-rcconf-guide to postinst (LP: #13332)

 -- Mackenzie Morgan <maco.m@ubuntu.com>  Wed, 16 Dec 2009 16:02:00 -0500
