=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: rcconf
 Section: admin
 Priority: optional
-Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
 Build-Depends-Indep: perl
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.8.0
