## rcconf 2.5ubuntu2

=== debian/changelog ===
rcconf (2.5ubuntu2) raring; urgency=low

  * Update whiptail path (LP #1089724)

 -- Javier P.L. <chilicuil@ubuntu.com>  Fri, 14 Dec 2012 11:24:45 -0500
