## rcconf 2.5ubuntu3

=== debian/changelog ===
rcconf (2.5ubuntu3) saucy; urgency=low

  * Fix perl warnings in update-rcconf-guide (LP: #295663)

 -- Andreas Moog <amoog@ubuntu.com>  Wed, 24 Jul 2013 13:59:14 +0200
