## rcconf 3.1

=== debian/changelog ===
rcconf (3.1) unstable; urgency=low

  * Re-packaged.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sun, 26 Oct 2013 10:11:00 +0900

rcconf (3.0) unstable; urgency=low

  * Fixed lintian warnings.
  * If LSB comment header is used in init.d files, use only enable/disable.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Mon, 29 Mar 2010 00:11:00 +0900
