## rcconf 3.1ubuntu1

=== debian/changelog ===
rcconf (3.1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/rcconf.postinst: Add update-rcconf-guide.
    - rcconf: Update whiptail path.
    - update-rcconf-guide: Fix perl warnings.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 10 Nov 2013 23:52:57 -0500
