=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
 Build-Depends-Indep: perl
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 7)
+Standards-Version: 3.8.4
 
 Package: rcconf
 Architecture: all
