=== debian/rules ===
--- 
+++ 
@@ -43,8 +43,8 @@
 	dh_clean -k 
 	dh_installdirs
 
-	install -m 755 rcconf `pwd`/debian/tmp/usr/sbin
-	install -m 755 update-rcconf-guide `pwd`/debian/tmp/usr/sbin
+	install -m 755 rcconf `pwd`/debian/rcconf/usr/sbin
+	install -m 755 update-rcconf-guide `pwd`/debian/rcconf/usr/sbin
 
 
 # Build architecture-independent files here.
