## rcconf 3.2

=== debian/changelog ===
rcconf (3.2) unstable; urgency=low

  * Closes: #831936

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sun, 20 Aug 2016 23:49:50 +0900
