=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: rcconf
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
+Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
 Build-Depends-Indep: perl
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.8.4
