=== debian/rules ===
--- 
+++ 
@@ -47,12 +47,12 @@
 	install -m 755 update-rcconf-guide `pwd`/debian/rcconf/usr/sbin
 
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
