## rcconf 3.2+nmu1

=== debian/changelog ===
rcconf (3.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix access to internal dpkg database.  (Closes: #905702)
  * Replace call to "dh_clean -k" with "dh_prep" in debian/rules as the
    latter is deprecated
  * Add required build-arch and build-indep targets to debian/rules
  * Set "Rules-Requires-Root" to "no" as menu-xdg does not need
    (fake)root to build."
  * Remove dependency on perl-modules as it is implied by the dependency
    on perl and the perl maintainers consider perl-modules an
    implementation-detail that we must not rely on.
  * Remove empty "usr/bin" folder in the rcconf package.

 -- Niels Thykier <niels@thykier.net>  Sun, 11 Nov 2018 16:16:28 +0000
