=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,9 @@
 	touch configure-stamp
 
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -40,7 +42,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
 	install -m 755 rcconf `pwd`/debian/rcconf/usr/sbin
