## rcconf 3.2+nmu2

=== debian/changelog ===
rcconf (3.2+nmu2) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007582)
  * Drop debian/rules.old (dh_make template)

 -- Bastian Germann <bage@debian.org>  Sat, 01 Jun 2024 13:10:32 +0000
