=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends-Indep: perl
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.8.4
+Rules-Requires-Root: no
 
 Package: rcconf
 Architecture: all
-Depends: whiptail | whiptail-provider | dialog, sysv-rc, perl, perl-modules
+Depends: whiptail | whiptail-provider | dialog, sysv-rc, perl
 Conflicts: file-rc
 Description: Debian Runlevel configuration tool
  This tool configures system services in connection with system
